Subject: [compost_tea] Re: Weed Control using Compost Tea

From: "Steve Diver " <[email-masked]>
Date: Fri, 21 Mar 2003 23:55:14 -0000

Hi Merla - 

We've met on the BD-Now list and discussed
weed control.  As you know, I'm into what
works.  

Compost tea is not even on the list of 
practices I'd suggest for weed control. It will
likely just make your weeds grow real nice, if 
you apply to existing vegetation. 

On the other hand, there is evidence that
humified compost will control weeds.  I am
referring to agricultural fields that are
plowed.  

SANET discussed this a couple of years ago; 
how chicken shit encourages weeds to pop-up, 
probably due to raw humic substances which mimic 
a disturbed soil site and provide feedback to
Nature to get her warriours out there and cover
the bare Earth.

Humified compost, in contast, tells the weed
warriors to chill out and lay low.  It mimics a 
mature soil ecosystem.  Everything is cool over
here, no weeds seeds are needed we are mature
and stable. 

The Luebkes in Austria conducted on-farm 
European field trials that explain this. 
They laid out field strips of compost at
3,4,5,6,7,8,10 weeks into the composting 
process, then observed weeds growing on the 
plots. After the 5th and 6th weeks, or
thereabouts, a weed populations dramatically
declined and then as the compost matured
even further there were very few weeds at all.
This is not about weed seeds, it is about
a communication feedback loop with humus
and weeds. As organic matter undergoes 
humification in the later weeks, the signals
lean towards mature soils vs disturbed soils. 

I support alternatives to herbicides and I
have spent years looking into non-chemical
weed control methods.  So I support your efforts
to reduce herbides in the environment.  But
I would also suggest you get practical and 
get tough on those weeds.  Don't be nice to them
and give them a drink of soluble nutrients
via compost teas.  Kick their ass with FLAME
and STEAM.  

I assume we are talking roadside weeds.

GOATS are the biological control I see large
overgrown areas begging for.  Pen them on
a spot and keep them there. 

I don't like Yahoo!Groups so I don't keep
up with Compost Tea List on a regular basis.  
When I saw your post I had to chime in.   

Weed control with humified compost falls
into the category of Deep Humus.  It is
an amazing tale which deserves to be told
over and over again.  Find the SANET archives
to understand the whole picture.  

Again, I am talking agricultural fields that
are tilled and planted into crops, not roadside
vegetation.  Big difference! 

Compost teas, of course, support a humified
soil ecosystem when used in conjuction with 
humified composts.  

Well, you can do some field trials and see
what happens but until then I don't place
much practical hope on weed control just
by application of compost teas alone, 
especially in comparison to kick-ass 
methods of non-chemical control.

VINEGAR is going to be a potent weed control
solution, in comparison to your soluble
organic fertilizer from compost tea. 

Steve Diver 

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Make Money Online Auctions! Make $500.00 or We Will Give You Thirty Dollars for Trying!
http://us.click.yahoo.com/yMx78A/fNtFAA/46VHAA/0PSxlB/TM
---------------------------------------------------------------------~->

To unsubscribe from this group, send an email to:
[email-masked]

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/